[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Pixelorama Portable
AppId=PixeloramaPortable
Publisher=Pixelorama Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/pixelorama-portable
Donate=https://www.oramainteractive.com/Pixelorama-Docs/development_and_contributing#donations
Category=Graphics & Pictures
Description=pixel art editor and animation tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.1.0.0
DisplayVersion=1.1

[Control]
Icons=1
Start=PixeloramaPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Pixelorama\Pixelorama.exe

[FileTypeIcons]
pxo=app
